.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-8.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:40.720000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:10.600000px;}
.fs2{font-size:16.000000px;}
.fs3{font-size:20.000000px;}
.fs0{font-size:30.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs6{font-size:60.000000px;}
.y0{bottom:135.795455px;}
.y16{bottom:140.503513px;}
.y20{bottom:141.106566px;}
.y22{bottom:141.951515px;}
.y25{bottom:143.400000px;}
.y27{bottom:143.701768px;}
.y1e{bottom:144.003535px;}
.y15{bottom:145.452382px;}
.ya{bottom:150.340657px;}
.y14{bottom:150.944433px;}
.y26{bottom:153.539394px;}
.y13{bottom:156.738373px;}
.y1d{bottom:159.031566px;}
.y21{bottom:159.936869px;}
.y12{bottom:162.230544px;}
.y1c{bottom:165.972222px;}
.y11{bottom:167.722595px;}
.y1f{bottom:173.214646px;}
.y10{bottom:173.516535px;}
.y24{bottom:175.568434px;}
.yf{bottom:179.310474px;}
.y1b{bottom:180.758838px;}
.y19{bottom:182.509091px;}
.y23{bottom:182.810859px;}
.y18{bottom:183.716162px;}
.ye{bottom:184.259464px;}
.y1a{bottom:185.104293px;}
.yd{bottom:189.691162px;}
.y17{bottom:194.096970px;}
.yc{bottom:194.941919px;}
.yb{bottom:200.192677px;}
.y8{bottom:249.441162px;}
.y7{bottom:267.667929px;}
.y9{bottom:274.065404px;}
.y6{bottom:343.592677px;}
.y5{bottom:349.688384px;}
.y3{bottom:411.369697px;}
.y4{bottom:412.214646px;}
.y2{bottom:519.704293px;}
.y1{bottom:562.012121px;}
.h9{height:13.063672px;}
.h4{height:15.248000px;}
.h6{height:19.060000px;}
.h7{height:19.718750px;}
.h2{height:28.590000px;}
.h5{height:36.972656px;}
.h8{height:38.120000px;}
.ha{height:49.296875px;}
.h3{height:53.368000px;}
.hb{height:70.459798px;}
.h1{height:435.752525px;}
.h0{height:738.727273px;}
.w1{width:685.012626px;}
.w0{width:956.000000px;}
.x0{left:135.795455px;}
.xa{left:139.899495px;}
.x6{left:159.936869px;}
.x5{left:161.928535px;}
.x1{left:232.590455px;}
.x8{left:255.524798px;}
.x7{left:281.126768px;}
.x3{left:290.831616px;}
.xb{left:515.962374px;}
.xd{left:569.858081px;}
.xc{left:573.298232px;}
.x12{left:575.338182px;}
.xe{left:576.496970px;}
.x11{left:577.885101px;}
.x2{left:588.688384px;}
.xf{left:617.054545px;}
.x13{left:621.086162px;}
.x14{left:640.230303px;}
.x10{left:641.377020px;}
.x15{left:642.813434px;}
.x4{left:677.589141px;}
.x1b{left:701.658131px;}
.x18{left:709.154040px;}
.x17{left:715.237677px;}
.x9{left:738.123737px;}
.x19{left:746.017980px;}
.x1a{left:749.216717px;}
.x16{left:761.903030px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-8.836820pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:44.979414pt;}
.fs5{font-size:11.708787pt;}
.fs2{font-size:17.673640pt;}
.fs3{font-size:22.092050pt;}
.fs0{font-size:33.138075pt;}
.fs4{font-size:44.184100pt;}
.fs1{font-size:61.857741pt;}
.fs6{font-size:66.276151pt;}
.y0{bottom:150.000000pt;}
.y16{bottom:155.200533pt;}
.y20{bottom:155.866667pt;}
.y22{bottom:156.800000pt;}
.y25{bottom:158.400000pt;}
.y27{bottom:158.733333pt;}
.y1e{bottom:159.066667pt;}
.y15{bottom:160.667067pt;}
.ya{bottom:166.066667pt;}
.y14{bottom:166.733600pt;}
.y26{bottom:169.600000pt;}
.y13{bottom:173.133600pt;}
.y1d{bottom:175.666667pt;}
.y21{bottom:176.666667pt;}
.y12{bottom:179.200267pt;}
.y1c{bottom:183.333333pt;}
.y11{bottom:185.266800pt;}
.y1f{bottom:191.333333pt;}
.y10{bottom:191.666800pt;}
.y24{bottom:193.933333pt;}
.yf{bottom:198.066800pt;}
.y1b{bottom:199.666667pt;}
.y19{bottom:201.600000pt;}
.y23{bottom:201.933333pt;}
.y18{bottom:202.933333pt;}
.ye{bottom:203.533467pt;}
.y1a{bottom:204.466667pt;}
.yd{bottom:209.533333pt;}
.y17{bottom:214.400000pt;}
.yc{bottom:215.333333pt;}
.yb{bottom:221.133333pt;}
.y8{bottom:275.533333pt;}
.y7{bottom:295.666667pt;}
.y9{bottom:302.733333pt;}
.y6{bottom:379.533333pt;}
.y5{bottom:386.266667pt;}
.y3{bottom:454.400000pt;}
.y4{bottom:455.333333pt;}
.y2{bottom:574.066667pt;}
.y1{bottom:620.800000pt;}
.h9{height:14.430165pt;}
.h4{height:16.842979pt;}
.h6{height:21.053724pt;}
.h7{height:21.781381pt;}
.h2{height:31.580586pt;}
.h5{height:40.840089pt;}
.h8{height:42.107448pt;}
.ha{height:54.453452pt;}
.h3{height:58.950427pt;}
.hb{height:77.830070pt;}
.h1{height:481.333333pt;}
.h0{height:816.000000pt;}
.w1{width:756.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:150.000000pt;}
.xa{left:154.533333pt;}
.x6{left:176.666667pt;}
.x5{left:178.866667pt;}
.x1{left:256.920000pt;}
.x8{left:282.253333pt;}
.x7{left:310.533333pt;}
.x3{left:321.253333pt;}
.xb{left:569.933333pt;}
.xd{left:629.466667pt;}
.xc{left:633.266667pt;}
.x12{left:635.520000pt;}
.xe{left:636.800000pt;}
.x11{left:638.333333pt;}
.x2{left:650.266667pt;}
.xf{left:681.600000pt;}
.x13{left:686.053333pt;}
.x14{left:707.200000pt;}
.x10{left:708.466667pt;}
.x15{left:710.053333pt;}
.x4{left:748.466667pt;}
.x1b{left:775.053333pt;}
.x18{left:783.333333pt;}
.x17{left:790.053333pt;}
.x9{left:815.333333pt;}
.x19{left:824.053333pt;}
.x1a{left:827.586667pt;}
.x16{left:841.600000pt;}
}
